module Main where

import RESTng.System
import RESTng.Resources (userProxy, commentProxy, ratingVoteProxy, resourceTagProxy)

import Config (connString)
import Resource

systemResourcesList = [CrBox userProxy, CrBox commentProxy, CrBox ratingVoteProxy, CrBox resourceTagProxy]

applicationResourcesList = [CrBox authorProxy, CrBox bookProxy]

main = ensureResourceTables (systemResourcesList ++ applicationResourcesList) typesAssoc connString


