module RESTng.Resources
    (
     module RESTng.Resources.User, userProxy,
     module RESTng.Resources.Comment,
     module RESTng.Resources.Rating,
     module RESTng.Resources.ResourceTag,
    ) where

import RESTng.Resources.User
import RESTng.Resources.UserModel (userProxy)
import RESTng.Resources.UserCRUD
import RESTng.Resources.Comment hiding (resource_id, resource_type)
import RESTng.Resources.Rating hiding (resource_id, resource_type)
import RESTng.Resources.ResourceTag hiding (resource_id, resource_type)

